/*////////////ELABORADO POR ISC JOSE SANDOVAL CARRILLO/////////////
/////////////ULTIMA FECHA DE MODIFICACION DIC-2013////////////////*/
html{padding:0px;
margin:0px;}

body
{padding:0px !important;}


#tapizIpad
  {display:none !important;}
.encabezado
  {position:relative !important;
	width:100%;
	height:auto !important;}
	
.botonOmiteIntro
{position:relative !important;}
	
.encabezado{height:auto !important;} 
 
.menu{height:auto !important;} 

.tituloPrincipal{
		width:0% !important;
		position:relative !important;
		right:0% !important;
		float:right !important;
		text-align:center;}
		
		

 
.areaBusqueda .buscaTraductor
 {
 float:right !important;
 height: 80px !important;
 position: relative !important;
 right:0% !important;
 top:1% !important;
 width:44% !important;}
 
 

 
.lupa{display:none !important;}
  
	
.noCajaBuscar
 {height:30px !important;}

 #text-search
   {display:block !important;
	 width:50px !important;}  
 
 
 
 
.tituloPrincipal h1 
  {display:none !important;}

	
.logo{
	position:relative;
  width: 150px !important;
	height:auto !important;
}	


.goog-te-gadget-simple {
	position:relative;
    width:100px !important;
}	

.goog-te-gadget {
position:relative !important;
float:left !important;	
}	


.goog-te-gadget-simple {
    width:0px !important;
}


.logo img
{position:relative;
width:100% !important;
height:auto !important;}







.areaBusqueda .logoTitulo {
    float: left;
    height:50px !important;
		width: 150px !important;
    left:0px !important ;
    position:relative;
    top:0px !important;
}	



.areaBusqueda
{width:100% !important;
height:100px !important;}




/*_______________________*/


.contMenu
{width:100% !important;}	


.fija_menu a .botonTemaPrincipal span
{display:none !important;}	



.fija_menu .botonTemaPrincipal
  {width:15.8% !important;}

	
.contenedorBusqueda
 {position:absolute;}

.divInicial {
    background:#F5F5F5;
    display:block;
    height:100% !important;
    padding:0;
    position:fixed;
    top:0;
    width:100%;
    z-index:600;
}



.contieneIframe{
  position:relative; 
	width:90% !important; 
	height:80% !important; 
	margin:auto; 
	top:3%; 
	-webkit-overflow-scrolling:touch !important;
	overflow:auto !important;}

.lightBox, .opacidad
{position:absolute;}

.contenidos_lightBox{
  overflow:auto !important;
	width:100% !important;
	height:100% !important;
	-webkit-overflow-scrolling:touch !important;}
	



	
.temasPagina
 {position:relative;
 margin:30px !important;
 width:70% !important;}	


.carrete
 {width:auto !important;
 overflow-y:hidden;
 height:100% !important;
 margin-top: 25px !important;
 margin-bottom: 25px !important;
 }
 
 
 
.bloque{display:none;
        height:100% !important;
				border:solid 1px transparent !important;}

#bloque1{display:block;}


	
	


	
	
.portadilla
   {position:fixed !important;}

.iniciar
   {width:100%;
    margin:auto;
    height:120px;
    position:fixed !important;}
    
.subDivInicial
   {width:100%;
		top:10% !important;}     
    
 
 video{display:none !important;}
 
 
 .videoImg, .videoImg img
  {display:block !important;} 
 
 .videoImg
  {margin-top:18% !important;}
 
.subDivInicial .videoImg,.subDivInicial .video{width:100px !important;
       height:80px !important;
			 margin:auto !important;
			 margin-bottom:20px !important;} 
			 

.centraVideo .videoImg, .centraVideo .video{width:100px !important;
       height:90px !important;} 


    
.subDivInicial .centraVideo
  {margin-top:0px;
  width:100px !important;
  height:90px !important;}
	
.izq
  {position:relative;
	width:30% !important;
	height:auto !important;
	}
	
.der
  {position:relative;
	width:50% !important;
	height:auto !important;}	
	
.texto
 {position:relative !important;
 padding:1.5% !important;
 margin-left:0% !important;
 margin-top:10px !important;
 float:left !important;
 left:0px;
 width:97% !important;
 height:100% !important;
 font-size:80% !important;
 color:#333;
 
 }	
	

 
.izq .video
  {width:100% !important;
	height:100% !important;}	 
 
 
.izq .video video
  {width:100% !important;
	height:90% !important;}	
	
	
.bloque .relacionados {
    height: 190px !important;
		 width: 45% !important;
		 border:solid 1px #c1c1c1;
		 bottom: 1.2%;
}	
	
	
.margenPie {margin-right:2% !important;}
	
.pie a img {
    height: 25px !important;
    margin-top: 11px;
    width: 23px !important;
}

.pie a span {
    display:none !important;
}	
	    
.pie
 {margin-top:0px !important;
 position:relative !important;
 height:50px !important;
 margin-bottom:0px !important;
 padding:0px !important;
 position:relative !important;
 height:80px !important;}
 

.pie .margenPie
 {display:none !important;}





	